[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnActionUpdate

Event handler signalled to update actions used in the application.

## Declaration

Source position: forms.pp line 1749

`public property TApplication.OnActionUpdate : TActionEvent read FOnActionUpdate write FOnActionUpdate;`

## Description

OnActionUpdate is a TActionEvent property with the event handler signalled to update actions used in the application. OnActionUpdate is signalled from the UpdateAction method called when the CM_UPDATEACTIONS control message is handled in the application.